--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::MigrationRunner
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: migrate_down!
- !ruby/object:RI::MethodSummary 
  name: migrate_up!
- !ruby/object:RI::MethodSummary 
  name: migration
- !ruby/object:RI::MethodSummary 
  name: migrations
name: MigrationRunner
superclass: 
